<div class="plugin_include_content" id="plugin_include__atas:start">

<h1><a name="section2006" id="section2006" href="/wiki/doku.php?id=atas:start#2006" title="2006">2006</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0104" class="wikilink1" title="atas:2006:0104"> 04/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0112" class="wikilink1" title="atas:2006:0112"> 12/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0118" class="wikilink1" title="atas:2006:0118"> 18/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0126" class="wikilink1" title="atas:2006:0126"> 26/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0302" class="wikilink1" title="atas:2006:0302"> 02/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0308" class="wikilink1" title="atas:2006:0308"> 08/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0315" class="wikilink1" title="atas:2006:0315"> 15/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0322" class="wikilink1" title="atas:2006:0322"> 22/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0330" class="wikilink1" title="atas:2006:0330"> 30/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0405" class="wikilink1" title="atas:2006:0405"> 05/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0412" class="wikilink1" title="atas:2006:0412"> 12/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0419" class="wikilink1" title="atas:2006:0419"> 19/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0426" class="wikilink1" title="atas:2006:0426"> 26/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0503" class="wikilink1" title="atas:2006:0503"> 03/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0510" class="wikilink1" title="atas:2006:0510"> 10/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0517" class="wikilink1" title="atas:2006:0517"> 17/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0524" class="wikilink1" title="atas:2006:0524"> 24/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0607" class="wikilink1" title="atas:2006:0607"> 07/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0614" class="wikilink1" title="atas:2006:0614"> 14/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0621" class="wikilink1" title="atas:2006:0621"> 21/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0627" class="wikilink1" title="atas:2006:0627"> 27/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0706" class="wikilink1" title="atas:2006:0706"> 06/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0711" class="wikilink1" title="atas:2006:0711"> 11/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0726" class="wikilink1" title="atas:2006:0726"> 26/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0808" class="wikilink1" title="atas:2006:0808"> 08/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0815" class="wikilink1" title="atas:2006:0815"> 15/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0822" class="wikilink1" title="atas:2006:0822"> 22/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0829" class="wikilink1" title="atas:2006:0829"> 29/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0905" class="wikilink1" title="atas:2006:0905"> 05/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0910" class="wikilink1" title="atas:2006:0910"> 10/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0919" class="wikilink1" title="atas:2006:0919"> 19/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:0926" class="wikilink1" title="atas:2006:0926"> 26/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1003" class="wikilink1" title="atas:2006:1003"> 03/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1010" class="wikilink1" title="atas:2006:1010"> 10/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1017" class="wikilink1" title="atas:2006:1017"> 17/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1024" class="wikilink1" title="atas:2006:1024"> 24/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1031" class="wikilink1" title="atas:2006:1031"> 31/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1107" class="wikilink1" title="atas:2006:1107"> 07/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1121" class="wikilink1" title="atas:2006:1121"> 21/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1128" class="wikilink1" title="atas:2006:1128"> 28/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1212" class="wikilink1" title="atas:2006:1212"> 12/Dezembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2006:1219" class="wikilink1" title="atas:2006:1219"> 19/Dezembro</a></div>
</li>
</ul>

</div>
<div class="secedit">
<form class="button btn_incledit" method="post" action="doku.php"><div class="no">
<input type="hidden" name="do" value="edit" /><input type="hidden" name="redirect_id" value="atas:2006:start" /><input type="hidden" name="id" value="atas:start" /><input type="submit" value="Edit (atas:start)" class="button" title="2006"/>
</div></form>
</div>
<div class="inclmeta level1">
	<a href="/wiki/doku.php?id=atas:start#2006" class="wikilink1 permalink" title="atas:start#2006" rel="bookmark">2006</a>
	&middot; <abbr class="published" title="2009-03-31T18:24:34Z">2009/03/31 18:24</abbr>
	&middot; <span class="vcard author"><a href="/wiki/doku.php?id=user:administrador_pet" class="wikilink2 url fn" title="user:administrador_pet">Administrador PET</a></span>
</div>
</div>
